@charset "gb2312";
/* CSS Document start*/
*{margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style:none; }
h1,h2,h3,h4,h5,h6{font-size:100%; }em{ font-style:normal;}
a{color:#333; outline:none; text-decoration:none;}
.layout{width:1000px; }
.fr{float:right;}
.fl{float:left;}
textarea{outline:0;}
.ieLarg7{ *overflow-x:hidden;}
table{border-spacing:0;border-collapse:collapse;}
.clear{ clear:both; }
.clearfix { *zoom:1}
.clearfix:after{content: "";display: block; clear: both;}
/*针对无背景的白色，修改在webkit内核下input 自动填充造成的黄色背景*/
input:-webkit-autofill{box-shadow: 0 0 0 1000px white inset !important;}
/**/
.addr{height: 450px;min-width: 1000px;}
/*footer*/
.zg_footer{ width:1000px; height:195px; text-align:center; line-height:24px; padding-top:42px;}
/*第二版本页底*/
.footer_20151202{ font-size:14px;width:100%; height:auto; padding:20px 0px 20px 0px; background:#25292c;min-width: 1000px;}
.footer_20151202_1{ width:1000px; height:auto;}
.footer_20151202_1_1{ width:130px; height:auto; float:left; text-align:center;}
.footer_20151202_1_2{ width:400px; height:auto; float:left;}
.footer_20151202_1_2 dl{ float:left; width:200px;}
.footer_20151202_1_2 dl dt{ width:118px; padding:5px 41px;}
.footer_20151202_1_2 dl dd { text-align:center;}
.footer_20151202_1_2 dl dd a{  color:#d7dadc; text-decoration:none;}
.footer_20151202_1_2 dl dd a:hover{  color:#d7dadc; text-decoration:underline;}
.footer_20151202_1_2 p{ color:#d7dadc; line-height:34px; text-indent:40px;}
.footer_20151202_1_3{ width:210px; height:auto; float:left; background:url(../images/logo_20151202.png) no-repeat left top; padding-top:50px;}
.footer_20151202_1_3 p{ color:#d7dadc; line-height:44px;}
.footer_20151202_1_3 p span{ font-size:28px; color:#d7dadc;}
.footer_20151202_1_3 p a{  color:#d7dadc; text-decoration:none;}
.footer_20151202_1_3 p a:hover{  color:#d7dadc; text-decoration:underline;}
.footer_20151202_1 h6{ font-size:18px; color:white; line-height:38px;}
.footer_20151202_1 ul{ list-style:none;}
.footer_20151202_1 ul li a{ color:#d7dadc; line-height:24px; text-decoration:none;}
.footer_20151202_1 ul li a:hover{ color:#d7dadc; line-height:24px; text-decoration:underline;}
.footer_20151202_2{ width:1000px; height:auto; padding-top:10px;}
.footer_20151202_2 p{ color:#d7dadc;}
.footer_20151202_2 p a{ color:#d7dadc; text-decoration:none;}
.footer_20151202_2 p a:hover{ color:red; text-decoration:none;}
/*第二版本页底over*/
/*咨询悬挂开始*/
.xg_20150225{ width:auto; height:auto; position:fixed; top:100px; right:0px; z-index:9999;}
/*咨询悬挂结束*/
/*top样式*/
.top_all{ width:100%; height:37px; background:white;}
.top{ width:1000px; height:37px;}
.top_1{ width:146px; height:37px; float:left;}
.top_2{ width:280px; height:25px; float:left; padding:0px 0px 0px 5px; padding-top:12px;}
.top_2 a{ font-family:"微软雅黑"; font-size:12px; text-decoration:none;}
.top_2 a:hover{ font-family:"微软雅黑"; font-size:12px; text-decoration:underline;}
.top_3{ width:520px; height:37px; float:right; font-family:"微软雅黑"; font-size:14px;}
.top_3 ul{ list-style:none;}
.top_3 ul li{ float:left; font-family:"微软雅黑"; cursor:pointer;}
.top_3 ul li a{ font-family:"微软雅黑"; font-size:12px; text-decoration:none;}
.top_3 ul li a:hover{ font-family:"微软雅黑"; font-size:12px; text-decoration:underline;}
#zjoffcn_jl{ width:100px; height:25px; text-align:center; padding-top:12px; background:url(../images/2.png) no-repeat center left;}
#zjoffcn_qq{ width:120px; height:25px; background:url(../images/3.png) no-repeat center left; padding-top:12px; padding-left:24px;}
#zjoffcn_wb{ background:url(../images/zjoffcn_wb.png) no-repeat 5px center; width:40px; padding-left:30px; height:25px; padding-top:12px;}
#zjoffcn_wx{ background:url(../images/zjoffcn_wx.png) no-repeat 5px center; width:40px; padding-left:30px; height:25px; padding-top:12px;}
#zjoffcn_tel{ background:url(../images/zjoffcn_tel.png) no-repeat 5px center; width:100px; padding-left:30px; height:25px; padding-top:12px;}
.zg_wx{ width:150px; height:150px; position:relative; left:-10px; z-index:9999; }
.zg_wb{width:150px; height:150px; position:relative; left:70px; z-index:9999;}
.zg_tel{ width:165px; height:86px; position:relative; left:150px; background:white; z-index:9999;}
.zg_tel ul{ list-style:none; margin-left:10px;}
.zg_tel ul li{ background:url(../images/zjoffcn_tel.png) no-repeat left center; width:100%; font-size:16px; font-family:"微软雅黑"; text-indent:28px; line-height:25px;}
/*top样式over*/
/* CSS Document over */
/*content样式*/
.wrapper{min-width: 1000px;}
.header div{width: 100%;height: 200px;min-width: 1000px;}
.head1{background: url(../images/head1.jpg) no-repeat center;}
.head2{background: url(../images/head2.jpg) no-repeat center;}
.head3{background: url(../images/head3.jpg) no-repeat center;}
.wrapper{text-align: center;min-width: 1000px;width: 100%;}
.one{background:#fdf2de url(../images/bg1.jpg) no-repeat center top;width: 100%;padding-bottom: 1px;}
.two{background: url(../images/bg2.jpg) no-repeat center;width: 100%;padding-top: 1px; padding-bottom: 50px;}
.three{background:#fdf2dc  url(../images/bg3.jpg) no-repeat center top;width: 100%;padding-bottom: 50px;}
.con2 .p2{font: bold 30px/70px "Microsoft Yahei";background: #ff644c;color: #fff;border-radius: 30px;}
.con1{background: url(../images/con1.png) no-repeat center;width: 1000px;height: 640px;}
.p1 span{float: left;width: 100%;text-align: center;font: 30px/70px "Microsoft Yahei";color: #fff;letter-spacing: 6px;}
.p1 em{float: right;width: 450px;text-align: left;font: 22px/70px "Microsoft Yahei";color: #fff;padding-left: 40px;}
.p1 em i{display: inline-block;vertical-align: top;background: url(../images/icon2.png) no-repeat center;width: 18px;height: 70px;margin-right: 10px;}
.con1_left{margin-left: 50px;}
form{text-align: center;padding:20px 40px;width: 360px;}
.form-p{position: relative;width: 350px;text-align: left; font: 0 'Microsoft YaHei'; margin:15px 0;background: #fff;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: 1px solid #ff644c;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.label{ font:bold 16px/50px 'Microsoft YaHei'; color: #ff644c; width:auto; text-align: left;display: inline-block;vertical-align: middle;}
input,select{ font:18px/48px 'Microsoft YaHei';   width: 230px; height: 48px;outline: 0;display: inline-block;vertical-align: middle;border: none;background: #fafefe;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 10px; color: #360d59;}
option{font: 16px "Microsoft Yahei";}
.wyzm{ font:16px/36px "Microsoft Yahei";color:#000;width:122px;cursor: pointer;z-index: 10;position: absolute;top: 7px;right: 0px;height: 36px;text-align: center;border-left: 1px dashed #ff644c;}
.wyzm:hover{color: #ff644c;}
.form-s{position: relative;}
#submit{text-align: center;cursor: pointer;font: 14px/50px "Microsoft Yahei";width: 180px;height: 55px;padding-left: 0;background: url(../images/btn1.png) no-repeat center;color: #fff; margin-top: 60px;position: absolute;}
#submit:hover{color: #ff0;}
.con1_right{width: 450px;margin-right: 30px;padding-top: 30px;}
.con1_t{background: url(../images/icon1.png) no-repeat center;width: 410px;height: 183px;}
.con1_t p{font: 16px/26px "Microsoft Yahei";color: #ff644c;width: 320px;text-align: center;padding-top: 80px;}
.con1_b{background: url(../images/icon3.png) no-repeat center;width: 450px;height: 190px;margin-top: 20px;}
.line{margin-top: -40px;position: relative;z-index: 2;background: url(../images/line.png) no-repeat center;width: 1000px;height: 80px;}
.con2{background: url(../images/con2.png) no-repeat center;width: 1000px;height: 370px;margin-top: -30px;}
.con2 ul{padding-top: 50px;}
.con2 ul li{background: url(../images/icon.png) no-repeat center;width: 258px;height: 273px;margin-left: 60px;float: left;position: relative;}
.con2 ul li span{font:bold 18px/44px "Microsoft Yahei";color: #f83948;}
.con2 ul li a{display: block;position: absolute;bottom: 0;left: 0;width: 100%;font: 18px/44px "Microsoft Yahei";color: #fff;}
.con2 ul li a:hover{color: #ff0;}
.con2 ul li p{height: 185px;}
.con2 ul li p em{font: 16px/28px "Microsoft Yahei";padding-top: 30px;display: block;}
.con2 ul li p .e1{padding-top: 20px;}
.con2 ul li p .e2{padding-top: 10px;}
.con2 ul li img{width: 180px;display: none;padding-top: 2px;}
.con2 ul li p:hover em{display: none;}
.con2 ul li p:hover img{display: block;}
.con2_2{background: url(../images/bg.png) no-repeat center bottom;width: 100%;height: 250px;margin-top: 40px;}
.con2_2 ul{width: 800px;padding-top: 60px;}
.con2_2 ul li{float:left;background: url(../images/icon4.png) no-repeat center;margin-right: 5px;width: 194px;height: 161px;cursor: pointer;transition: all .2s linear;font: bold 24px "Microsoft Yahei";color: #656565;padding-top: 15px;position: relative;}
.con2_2 ul li.last{margin-right: 0;}
.con2_2 ul li:hover{margin-top: -15px;}
.con2_2 ul li.sel{color: #ff3d26;margin-top: -15px;}
.con2_2 ul li.sel:before{content: "";display: block;position: absolute;width: 100%;top: -35px;left: 0;background: url(../images/sel.png) no-repeat center;height: 20px;}
.title{background: url(../images/title.png) no-repeat center;width: 659px;height: 100px;font: bold 32px/110px "Microsoft Yahei";color: #fff;margin-bottom: 50px;}
.course table{border-left: 1px solid #ff644c;width: 980px;border-top: 1px solid #ff644c;display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}
.course th{font:bold 20px 'Microsoft Yahei'; text-align:center; color:#fff; border-right:1px solid #ff644c!important; background:#ff644c;height: 50px;border-bottom: 1px solid #ff644c;}
.course td{font:16px 'Microsoft Yahei'; text-align:center; color:#000; border-right:1px solid #ff644c!important; border-bottom:1px solid #ff644c;
    padding: 10px 5px;background: #fff;height: 30px;}
.course td a{ width:auto; height:30px; display:inline-block; margin:10px auto; line-height:30px; text-align:center; font-size:16px; color:#fff; font-family:'Microsoft Yahei'; border-radius: 30px;padding: 0 10px;background: #ff644c;}
.course td a:hover{ background: #f7b432;color: #fff;}
.course td .btn{font:22px/55px 'Microsoft Yahei'; text-align:center; color:#fff; background:url(../images/btn2.png) no-repeat center;cursor: pointer;display: inline-block;padding: 0 10px;width: 302px;height: 55px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;}
.course td .btn:hover{color:#fff100;background:url(../images/btn2.png) no-repeat center;}
.con3_2,.con3_3{margin-top: 50px;}
.con3_3 table{margin-bottom: 50px;}
.four{background:#fdf2dc url(../images/bg4.jpg) no-repeat center;width: 100%;padding-bottom: 40px;}
.con4_1{background: url(../images/con3.png) no-repeat center;width: 100%;height: 442px;margin-bottom: 40px;}
.con4_1 p{position: relative;width: 1000px;}
.con4_1 a{font: 18px "Microsoft Yahei";color: #ff644c;position: absolute;}
.con4_1 a:hover{text-decoration: underline;font: bold 18px "Microsoft Yahei";}
.a1{left: 110px;top: 30px;}
.a2{left: 340px;top: 30px;}
.a3{left: 615px;top: 30px;}
.a4{left: 865px;top: 30px;}
.a5{left: 795px;top: 150px;}
.a6{left: 555px;top: 150px;}
.a7{left: 275px;top: 150px;}
.a8{left: 80px;top: 150px;}
.a9{left: 110px;top: 270px;}
.a10{left: 370px;top: 270px;}
.a11{left: 635px;top: 270px;}
.a12{left: 820px;top: 270px;}
.a13{left: 845px;top: 390px;}
.a14{left: 690px;top: 390px;}
.a15{left: 300px;top: 390px;}
.a16{left: 60px;top: 390px;}
.a2,.a5,.a8,.a11,.a14{color: #3d82df!important;}
.a3,.a6,.a9,.a12,.a15{color: #c364db!important;}
.con4_2{background: url(../images/con2.png) no-repeat center;width: 990px;height: 370px;padding-left: 10px;}
.con4_2 li{float: left;padding-top: 30px;margin-right: 19px;}
.con4_2 li.last{margin-right: 0;}
